{
  "LauncherVersion": "1.8.2",
  "LauncherStatsUrl" : "http://46.101.163.146/oml/stats.php",
  "LauncherErrorUrl" : "http://46.101.163.146/oml/error.php",
  "LauncherConnectUrl" : "http://46.101.163.146/oml/connect.php",
  "OriginsModVersion": "1.8",
  "OriginsModTorrent": "http://originsmod.info/files/launcher/@OriginsMod.torrent",
  "OriginsModServerList": "http://originsmod.info/serverlist_update.txt",
  "OriginsModFolderName": "@OriginsMod",
  "OriginsModTorrentFileName": "@OriginsMod.torrent",
  "LauncherLanguages": [
    "en",
    "de",
    "fr",
    "ru",
    "pol",
    "por",
    "cze"
  ]
}
